/*

*/

.version.montebello___instalaciones /* version checker */
{
	color: #00001D;
	background-color: #09E078;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.630141356145px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu1350
{
	width: 0.01px;
}

#u1350
{
	z-index: 2;
	height: 67px;
	background: transparent url("../../images/photo-1444912517131-2a1c46cb761f.jpg") no-repeat center center;
	background-size: cover;
}

#u1350-bw
{
	z-index: 2;
	margin-top: 136px;
	height: 67px;
}

#u1457
{
	z-index: 3;
	width: 332px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 24px;
}

#u1353
{
	z-index: 4;
	width: 332px;
	-pie-box-shadow: 3px -15px 30px #CCCCCC;
	box-shadow: 3px -15px 30px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u1353_position_content
{
	padding-top: 28px;
}

#u1354-4
{
	z-index: 5;
	width: 218px;
	min-height: 44px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 15px;
	letter-spacing: 5px;
	line-height: 23px;
	text-transform: uppercase;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	margin-left: 23px;
	position: relative;
}

#pu1371
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 20px;
}

#u1371
{
	z-index: 9;
	width: 135px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1371_img
{
	margin-right: -9px;
	margin-bottom: -4px;
}

#u1373
{
	z-index: 56;
	width: 135px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 143px;
}

#u1371_clip,#u1373_clip
{
	overflow: hidden;
	width: 135px;
	height: 88px;
}

#u1373_img
{
	margin-top: -4px;
	margin-right: -4px;
}

#u1362-4
{
	z-index: 40;
	width: 99px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 13px;
	letter-spacing: 3px;
	line-height: 16px;
	text-transform: uppercase;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	margin-left: 23px;
	margin-top: 28px;
	position: relative;
}

#u1359
{
	z-index: 36;
	width: 277px;
	height: 1px;
	background-color: #D3E0EA;
	margin-left: 23px;
	margin-top: 12px;
	position: relative;
}

#u1360-25
{
	z-index: 11;
	width: 278px;
	min-height: 106px;
	background-color: transparent;
	line-height: 20px;
	color: #6E5E52;
	font-size: 11px;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 23px;
	margin-top: 12px;
	position: relative;
}

#u1378
{
	z-index: 37;
	width: 277px;
	height: 1px;
	background-color: #F5C7B8;
	position: relative;
	margin-right: -10000px;
	margin-top: 401px;
	left: 23px;
}

#u1357
{
	z-index: 38;
	width: 277px;
	height: 1px;
	background-color: #D3E0EA;
	position: relative;
	margin-right: -10000px;
	margin-top: 680px;
	left: 23px;
}

#u1370
{
	z-index: 39;
	width: 277px;
	height: 1px;
	background-color: #F5C7B8;
	position: relative;
	margin-right: -10000px;
	margin-top: 543px;
	left: 23px;
}

#u1366-4
{
	z-index: 44;
	width: 152px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 13px;
	letter-spacing: 3px;
	line-height: 16px;
	text-transform: uppercase;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 23px;
}

#u1356-4
{
	z-index: 48;
	width: 99px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 13px;
	letter-spacing: 3px;
	line-height: 16px;
	text-transform: uppercase;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 648px;
	left: 23px;
}

#u1369-4
{
	z-index: 52;
	width: 99px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 13px;
	letter-spacing: 3px;
	line-height: 16px;
	text-transform: uppercase;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 512px;
	left: 23px;
}

#u1116
{
	z-index: 58;
	min-height: 90px;
	padding-bottom: 46px;
}

#u950
{
	z-index: 60;
	width: 234px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 73px;
}

#u1116-bw
{
	z-index: 58;
	min-height: 90px;
}

#accordionu1044wrapper
{
	min-height: 134px;
	z-index: 73;
	margin-right: -10000px;
	margin-top: 102px;
	left: 13px;
}

#accordionu1044
{
	z-index: 73;
	width: 106px;
}

#u1053
{
	z-index: 74;
	width: 106px;
}

#u1056-4
{
	z-index: 75;
	width: 96px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1056-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 96px;
	margin: 0px;
}

#u1056-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 96px;
	margin: 0px;
}

#u1056-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 14px;
	width: 96px;
	margin: 0px;
}

#u1054
{
	z-index: 79;
	width: 104px;
}

#u1054_position_content
{
	margin-top: -1px;
}

#buttonu1092
{
	z-index: 85;
	width: 105px;
	padding-bottom: 8px;
	left: -1px;
}

#buttonu1092:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1093-4
{
	z-index: 86;
	width: 78px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu1092:hover #u1093-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 78px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1078
{
	z-index: 80;
	width: 105px;
	padding-bottom: 8px;
	left: -1px;
	top: -4px;
	margin-bottom: -4px;
}

#buttonu1078:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px 0px -4px;
}

#buttonu1078.ButtonSelected
{
	width: 105px;
	min-height: 0px;
	margin: 0px 0px -4px;
}

#u1079-4
{
	z-index: 81;
	width: 78px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu1092.ButtonSelected #u1093-4,#buttonu1078:hover #u1079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 78px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1078.ButtonSelected #u1079-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 78px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1082
{
	z-index: 90;
	width: 105px;
	padding-bottom: 8px;
	left: -1px;
	top: -1px;
	margin-bottom: -1px;
}

#buttonu1082:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#buttonu1082.ButtonSelected
{
	width: 105px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1083-4
{
	z-index: 91;
	width: 61px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#buttonu1082:hover #u1083-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 61px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1086
{
	z-index: 95;
	width: 105px;
	padding-bottom: 9px;
	left: -1px;
}

#buttonu1092.ButtonSelected,#buttonu1086:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#buttonu1086.ButtonSelected
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u1087-4
{
	z-index: 96;
	width: 61px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu1082.ButtonSelected #u1083-4,#buttonu1086:hover #u1087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 61px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1086.ButtonSelected #u1087-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 61px;
	margin: 8px -10000px 0px 0px;
}

#u1304
{
	z-index: 59;
	min-height: 42px;
	padding: 15px 17px 14px 16px;
}

#u1119-5
{
	z-index: 61;
	width: 347px;
	min-height: 14px;
}

#u1120-7
{
	z-index: 66;
	width: 347px;
	min-height: 14px;
	margin-top: 15px;
}

#u1304-bw
{
	z-index: 59;
	min-height: 42px;
}

@font-face
{
	font-family: '__Anglecia Pro Display_5';
	src: url('../../fonts/angleciaprodisplay-regular-webfont.eot');
	src: local('☺'), url('../../fonts/angleciaprodisplay-regular-webfont.woff') format('woff'), url('../../fonts/angleciaprodisplay-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

